#!/bin/bash

BACKUP_FILE="$HOME/.dotfiles/config/macos/homebrew/Brewfile"

echo "Backing up Homebrew installations..."
mkdir -p "$(dirname "$BACKUP_FILE")"

brew bundle dump --file="$BACKUP_FILE" --force

echo "Backup saved to $BACKUP_FILE"
